SUSE: 2022:2858-1 bci/golang Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/golang
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:2858-1
Container Tags        : bci/golang:1.17 , bci/golang:1.17-29.72
Container Release     : 29.72
Severity              : important
Type                  : security
References            : 1204708 CVE-2022-43680 
-----------------------------------------------------------------

The container bci/golang was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:3884-1
Released:    Mon Nov  7 10:59:26 2022
Summary:     Security update for expat
Type:        security
Severity:    important
References:  1204708,CVE-2022-43680
This update for expat fixes the following issues:

  - CVE-2022-43680: Fixed use-after free caused by overeager destruction of a shared DTD in XML_ExternalEntityParserCreate (bsc#1204708).


The following package changes have been done:

- libexpat1-2.4.4-150400.3.12.1 updated

SUSE: 2022:2858-1 bci/golang Security Update

November 8, 2022
The container bci/golang was updated

Summary

Advisory ID: SUSE-SU-2022:3884-1 Released: Mon Nov 7 10:59:26 2022 Summary: Security update for expat Type: security Severity: important

References

References : 1204708 CVE-2022-43680

1204708,CVE-2022-43680

This update for expat fixes the following issues:

- CVE-2022-43680: Fixed use-after free caused by overeager destruction of a shared DTD in XML_ExternalEntityParserCreate (bsc#1204708).

The following package changes have been done:

- libexpat1-2.4.4-150400.3.12.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:2858-1
Container Tags : bci/golang:1.17 , bci/golang:1.17-29.72
Container Release : 29.72
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.